 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("images/Wailling_Wall_001.png");
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  margin: 187px -1px 0 -50px;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 190px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 120px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1849px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 56px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 46px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0 50px;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 46px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 21px 0 0 50px;
}

.u-section-2 .u-text-6 {
  margin: 50px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0 50px;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  margin: 50px 100px 56px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2233px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2507px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2524px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3523px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 742px;
}

.u-section-3 .u-text-1 {
  margin: 47px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 48px;
  margin-bottom: 47px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 223px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 18px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 30px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 232px;
}

.u-section-3 .u-container-layout-2 {
  padding: 15px 30px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  margin: 17px auto 0;
}

.u-section-3 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 30px auto 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 232px;
}

.u-section-3 .u-container-layout-3 {
  padding: 16px 30px 15px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  margin: 17px auto 0;
}

.u-section-3 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 29px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 51px;
    margin-bottom: 50px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 184px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 191px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 191px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 932px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 50px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 232px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -2px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 202px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 205px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 844px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }
}